<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        {{ partial "nav.html" . }}

        <div id="content">
            <div class="container">

                <div class="col-sm-6 col-sm-offset-3" id="error-page">

                    <div class="box">

                        <h3>{{ i18n "404Message" | markdownify }}</h3>
                        <h4 class="text-muted">{{ i18n "404Error" | markdownify }}</h4>

                        <p class="buttons"><a href="{{ "/" | relURL }}" class="btn btn-template-main"><i class="icon-home"></i> {{ i18n "404GoHome" | markdownify }}</a>
                        </p>
                    </div>


                </div>
                <!-- /.col-sm-6 -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
  </body>
</html>
